apiVersion: v1
kind: Service
metadata:
  name: s4s-portal
  namespace: managed
  labels:
    app: s4s-portal
spec:
  type: ClusterIP
  ports:
  - name: http
    port: 80
    protocol: TCP
    targetPort: 8080
  selector:
    app: s4s-portal
